<!--<?php
require($this->getSegmentFile('manage.nav'));
print <<<EOT
-->
<div id="contentC" class="fl">
<div class="p15">
<div class="nav3 mb10">
<ul class="cc">
	<li class="current"><a href="{$_viewer->baseUrl}&dianpuid={$_viewer->dianpuid}">基本信息</a></li>
	<li><a href="{$_viewer->baseUrl}&a=map&dianpuid={$_viewer->dianpuid}">地理位置</a></li>
	<li><a href="{$_viewer->baseUrl}&a=style&dianpuid={$_viewer->dianpuid}">风格设置</a></li>
</ul>
</div>
<form action="{$_viewer->baseUrl}&a=addcontent" method="post" name="FORM" onsubmit="return submitRequest(document.FORM)">
<input type="hidden" name="dianpuid" value="{$_viewer->dianpuinfo->dianpuid}"/>
<input type="hidden" name="contentid" value="{$_viewer->dianpuContent['contentid']}"/>
<input type="hidden" name="step" value="2"/>
<h2 class="h1">店铺说明</h2>
<div class="admin_table">
<table width="100%">
	<tr class="tr1 vt">
		<td class="td2" style="padding:8px;background:#fff;"><input value="{$_viewer->dianpuContent['titles']}" id="titles" title="店铺说明标题" name="titles" type="text" class="input input_wb" /></td>
	</tr>
	<tr class="tr1 vt">
		<td class="td2" style="padding:8px;background:#fff;"><!--
EOT;
require($this->getSegmentFile('dmanage.editor'));
print <<<EOT
--></td>
	</tr>
</table>
</div>
<div class="p10 tac">
	<span class="btn"><span><button type="submit" name="Submit">提 交</button></span></span>
	<span class="bt"><span><button type="button" name="goback" onclick="javascript:history.go(-1);">返 回</button></span></span>
</div>
</form>
</div>
</div>
</div>
</div>
<script type="text/javascript">
function submitRequest(form) {
	var url = '{$_viewer->baseUrl}&a=addcontent';
	if(form == null || form == undefined || form == "") {
		DP.tips('error','非法的请求，请检查后再提交');
		return false;
	}
	VALIDATOR.init(form);
	VALIDATOR.isRequired('titles');
	VALIDATOR.isLetter('titles');
	VALIDATOR.isLength('titles', 1, 20);	
	
	if(!VALIDATOR.result) return false;
	window.location.href = url;
}
</script>
<!--
EOT;
?>